<xml> </xml>

btb-class |

# ImageLoadingProvider.StoredItem Constructor

Initializes a new instance of the ImageLoadingProvider.StoredItem class.

StoredItem(
BetterThumbnailBrowserItem item,
Image image,
Size maximumImageSize,
ILoadingProviderData data
);

#### Parameters

item
  Thumbnail item loaded on background.
image
  Thumbnail image loaded on background.
maximumImageSize
  Maximum possible thumbnail image size.
data
  User data from background loading.

#### See Also

StoredItem Class | ComponentOwl.BetterThumbnailBrowser Namespace